[Language]
Language=Italiano
FileNotFound=File di configurazione non trovato
ErrorInFile=Errore nel File
ErrorHeader=Errore
ModsNotFound=Non è stata rilevata nessuna modifica... Sto chiudendo...
WrongProtection=Il tipo di protezione non è esattamente specificato
InBase=Nel DataBase
Drivers=driver
Driver=driver
Drivers2=driver
FromThemUnPatched=Da loro unpatchati
FromThemPatched=Da loro patchati
Result=Resoconto
Warning=Hmm...
ChangingSuccessFull=Modifiche effettuate con successo!!!
EXEFileNameNotFound=Questo file non esiste, controlla il percorso ;)
AreYouSureThisEXE=Sei sicuro di questo file EXE?
AllDone=E' stato fatto tutto!!! ;)
WindowsDontCompatable=La tua versione di Windows non è compatibile
NeedNTType=Hai bisogno di Windows 2k/XP/2003
WrongParams=I Parametri non sono stati impostati correttamente!!!
RunWithKeyHelp=Avvia col parametro "/Help", per vedere un aiuto
NotTypeProtection=Il Tipo di Protezione non è specificato
PatchAndUnpatchTogether=Ma sei imbranato? Leggi il Readme!
YouType=Hai digitato
CountParams=Conteggio dei Parametri
NotUnderStandParam=Non Capisco il Parametro
NotUnderStandParams=Non Capisco i Parametri
Protections=Protezioni
HelpHeader=Aiuto
CDRomEnabled=I CDRom sono stati Abilitati!!!
CDRomDisabled=I CDRom sono stati Disabilitati!!!
PressOkWhenFinished=Premi il tasto OK, quando hai finito...
NeedRestart=L'applicazione verrà ora riavviata
ExeNotSpecified=Devi specificare un file EXE!
LinkAbort=Non vuoi creare un link?
InternalError=Errore Interno...
PatchBL=Patcha la BlackList
PatchCD=Patcha i CDRom
HideCD=Nascondi i CDRom
ReScan=Fai Nuova Scansione
NotShow=Non mostrare le Info
TypeofRun=Tipo di Avvio
RunParams=Parametri di Avvio
EXEPath=Percorso dell'EXE
TypeofPatch=Metodo di patch del Canale
CDlocate=CDRom situati
LanguageType=Lingua
Settings=Impostazioni
LinkGenerator=Generatore di Link
RunwithEXE=Avvia con l'EXE
RunwithWait=Avvia in attesa
OnPrimary=Sul canale Primario
OnSecondary=Sul canale Secondario
OnBoth=Su entrambi
NormalMethod=Normale
AgressiveMethod=Aggressivo
SuperAgressiveMethod=Super Aggressivo
Folderof=Cartella di
Mount=Monta l'Immagine
UnMount=Smonta l'Immagine
ImagePath=Percorso dell'Immagine CD
VirtualType=Scegli il Drive Virtuale di
MountWait=Attesa per montaggio in msec